<Activity mc:Ignorable="sap sap2010" x:Class="Salesforce___Download_report_as_XLSX" this:Salesforce___Download_report_as_XLSX.in_Discount="12" xmlns="http://schemas.microsoft.com/netfx/2009/xaml/activities" xmlns:mc="http://schemas.openxmlformats.org/markup-compatibility/2006" xmlns:mva="clr-namespace:Microsoft.VisualBasic.Activities;assembly=System.Activities" xmlns:sap="http://schemas.microsoft.com/netfx/2009/xaml/activities/presentation" xmlns:sap2010="http://schemas.microsoft.com/netfx/2010/xaml/activities/presentation" xmlns:scg="clr-namespace:System.Collections.Generic;assembly=mscorlib" xmlns:sco="clr-namespace:System.Collections.ObjectModel;assembly=mscorlib" xmlns:this="clr-namespace:" xmlns:ui="http://schemas.uipath.com/workflow/activities" xmlns:x="http://schemas.microsoft.com/winfx/2006/xaml">
  <x:Members>
    <x:Property Name="in_Discount" Type="InArgument(x:String)" />
    <x:Property Name="in_ManualFee" Type="InArgument(x:String)" />
  </x:Members>
  <mva:VisualBasic.Settings>
    <x:Null />
  </mva:VisualBasic.Settings>
  <sap:VirtualizedContainerService.HintSize>1255,2185</sap:VirtualizedContainerService.HintSize>
  <sap2010:WorkflowViewState.IdRef>Salesforce - Download report as XLSX_1</sap2010:WorkflowViewState.IdRef>
  <TextExpression.NamespacesForImplementation>
    <scg:List x:TypeArguments="x:String" Capacity="27">
      <x:String>System.Activities</x:String>
      <x:String>System.Activities.Statements</x:String>
      <x:String>System.Activities.Expressions</x:String>
      <x:String>System.Activities.Validation</x:String>
      <x:String>System.Activities.XamlIntegration</x:String>
      <x:String>Microsoft.VisualBasic</x:String>
      <x:String>Microsoft.VisualBasic.Activities</x:String>
      <x:String>System</x:String>
      <x:String>System.Collections</x:String>
      <x:String>System.Collections.Generic</x:String>
      <x:String>System.Data</x:String>
      <x:String>System.Diagnostics</x:String>
      <x:String>System.Drawing</x:String>
      <x:String>System.IO</x:String>
      <x:String>System.Linq</x:String>
      <x:String>System.Net.Mail</x:String>
      <x:String>System.Xml</x:String>
      <x:String>System.Xml.Linq</x:String>
      <x:String>UiPath.Core</x:String>
      <x:String>UiPath.Core.Activities</x:String>
      <x:String>System.Windows.Markup</x:String>
      <x:String>Microsoft.VisualBasic.CompilerServices</x:String>
      <x:String>System.Activities.DynamicUpdate</x:String>
      <x:String>System.Reflection</x:String>
      <x:String>System.Runtime.InteropServices</x:String>
      <x:String>System.Collections.ObjectModel</x:String>
      <x:String>System.Runtime.Serialization</x:String>
    </scg:List>
  </TextExpression.NamespacesForImplementation>
  <TextExpression.ReferencesForImplementation>
    <scg:List x:TypeArguments="AssemblyReference" Capacity="56">
      <AssemblyReference>System.Activities</AssemblyReference>
      <AssemblyReference>Microsoft.VisualBasic</AssemblyReference>
      <AssemblyReference>mscorlib</AssemblyReference>
      <AssemblyReference>System.Data</AssemblyReference>
      <AssemblyReference>System.Data.DataSetExtensions</AssemblyReference>
      <AssemblyReference>System</AssemblyReference>
      <AssemblyReference>System.Drawing</AssemblyReference>
      <AssemblyReference>System.Core</AssemblyReference>
      <AssemblyReference>System.Xml</AssemblyReference>
      <AssemblyReference>System.Xml.Linq</AssemblyReference>
      <AssemblyReference>PresentationFramework</AssemblyReference>
      <AssemblyReference>WindowsBase</AssemblyReference>
      <AssemblyReference>PresentationCore</AssemblyReference>
      <AssemblyReference>System.Xaml</AssemblyReference>
      <AssemblyReference>UiPath.System.Activities</AssemblyReference>
      <AssemblyReference>UiPath.UiAutomation.Activities</AssemblyReference>
      <AssemblyReference>System.ValueTuple</AssemblyReference>
      <AssemblyReference>System.ServiceModel</AssemblyReference>
      <AssemblyReference>UiPath.Excel</AssemblyReference>
      <AssemblyReference>UiPath.Mail</AssemblyReference>
      <AssemblyReference>UiPath.Studio.Plugin.Workflow</AssemblyReference>
      <AssemblyReference>UiPath.Cryptography</AssemblyReference>
      <AssemblyReference>System.ComponentModel.Composition</AssemblyReference>
      <AssemblyReference>UiPath.System.Activities.Design</AssemblyReference>
      <AssemblyReference>System.Memory</AssemblyReference>
      <AssemblyReference>Microsoft.Bcl.AsyncInterfaces</AssemblyReference>
      <AssemblyReference>UiPath.OCR.Activities.Design</AssemblyReference>
      <AssemblyReference>UiPath.UIAutomationCore</AssemblyReference>
      <AssemblyReference>System.Runtime.WindowsRuntime</AssemblyReference>
    </scg:List>
  </TextExpression.ReferencesForImplementation>
  <Sequence DisplayName="Global" sap:VirtualizedContainerService.HintSize="563,2080" sap2010:WorkflowViewState.IdRef="Sequence_1">
    <Sequence.Variables>
      <Variable x:TypeArguments="x:String" Default="Salesforce_JPP_Pricing_Input_Discount_Or_Manual_Fee" Name="componentName" />
      <Variable x:TypeArguments="x:Boolean" Name="pricingScreenExists" />
    </Sequence.Variables>
    <sap:WorkflowViewStateService.ViewState>
      <scg:Dictionary x:TypeArguments="x:String, x:Object">
        <x:Boolean x:Key="IsExpanded">True</x:Boolean>
      </scg:Dictionary>
    </sap:WorkflowViewStateService.ViewState>
    <ui:LogMessage DisplayName="Log Message" sap:VirtualizedContainerService.HintSize="521,91" sap2010:WorkflowViewState.IdRef="LogMessage_1" Level="Info" Message="[&quot;Start: &quot;+componentName]" />
    <ui:ImageFound DisplayName="Image Exists pricing page" Found="[pricingScreenExists]" sap:VirtualizedContainerService.HintSize="521,106" sap2010:WorkflowViewState.IdRef="ImageFound_1">
      <ui:ImageFound.Image>
        <ui:ImageTarget Image="{x:Null}" Accuracy="0.8" Profile="Basic" TargetImageBase64="iVBORw0KGgoAAAANSUhEUgAAACoAAAArCAYAAAAOnxr+AAAAAXNSR0IArs4c6QAAAARnQU1BAACxjwv8YQUAAAAJcEhZcwAADsMAAA7DAcdvqGQAAAH0SURBVFhH7ZjLTsJQEIZ9QF0KPoFGX0CiD6AbFRfqTo3RkIBhJyhbFpAYWQBBQkpciDcETVBQymVkmtbAOCWenkJK6CTfqs0/32nntE1nVFWFScAVtRtX1G6GiubjcQj5fHCw4AX/3OzIwV53qRTrYiqKklzYOOBkTUWDvlU2ZBxgb+pjKsoFjAscNerjSFGE+riislAfYdFs7Ao67TZAtwvlogLHS4vsebJQH2FRJZHQJLHURgNiu372PFmoj+Vb/6Iomqzl6i02HY2y2Qj1sSyajkSg2+noXcWr1fyG+NEhm41QH8uiMf8ONOt1va14fVQqcL6+xmYj1MeyKG6i98cHva14lbJZNteA+lgWRYrJpN5WrPCpcRMOs5kG1EdKFGcMZ020vmo1uNjcYDMNqI+UKM4YzppoPRcKbF4/1EdKFHnM5bTmtdfy0M0hCvWRFsVZw5lzvCjOGs6cSLVbLbgOBdk8A+ojLbrnmYdSJvP7Wv1P4as3cXbK5hlQH2nRUUF9pk8UH/64qT6rVbjc3ho4hpvsrXSvfRs85W/hZGV54DgH9bFFlD5P8Zu1/3gyENA2EFazN590IRzUZ7qu6CigPq6oLNTHkaL7Xs8fH1PRifmlMzE/yRCUxdXhreAC7QZ7Cf92dBquqN24onYzIaIq/ADCTOtVMwdGiAAAAABJRU5ErkJggg==" />
      </ui:ImageFound.Image>
      <ui:ImageFound.Target>
        <ui:Target ClippingRegion="{x:Null}" Element="{x:Null}" Selector="{x:Null}" Id="f543e003-2cdd-423a-9fbe-ae4113585822" TimeoutMS="30000">
          <ui:Target.WaitForReady>
            <InArgument x:TypeArguments="ui:WaitForReady" />
          </ui:Target.WaitForReady>
        </ui:Target>
      </ui:ImageFound.Target>
    </ui:ImageFound>
    <ui:CommentOut DisplayName="Comment Out" sap:VirtualizedContainerService.HintSize="521,51" sap2010:WorkflowViewState.IdRef="CommentOut_1">
      <ui:CommentOut.Body>
        <Sequence DisplayName="Ignored Activities" sap:VirtualizedContainerService.HintSize="376,198" sap2010:WorkflowViewState.IdRef="Sequence_62">
          <sap:WorkflowViewStateService.ViewState>
            <scg:Dictionary x:TypeArguments="x:String, x:Object">
              <x:Boolean x:Key="IsExpanded">True</x:Boolean>
            </scg:Dictionary>
          </sap:WorkflowViewStateService.ViewState>
          <ui:UiElementExists DisplayName="Element Exists - Pricing screen" Exists="[pricingScreenExists]" sap:VirtualizedContainerService.HintSize="334,106" sap2010:WorkflowViewState.IdRef="UiElementExists_36">
            <ui:UiElementExists.Target>
              <ui:Target ClippingRegion="{x:Null}" Element="{x:Null}" Id="505c514f-e40e-481d-80f9-6c49e2b2ebcb" InformativeScreenshot="84e6333e50eb4a39acaf1e9c5f1c1238" Selector="&lt;html app='chrome.exe' htmlwindowname='*' title='*Salesforce' /&gt;&lt;webctrl name='vfFrameId_*' tag='*' /&gt;&lt;webctrl aaname='CPQ Quote Information' /&gt;" TimeoutMS="30000">
                <ui:Target.WaitForReady>
                  <InArgument x:TypeArguments="ui:WaitForReady" />
                </ui:Target.WaitForReady>
              </ui:Target>
            </ui:UiElementExists.Target>
          </ui:UiElementExists>
        </Sequence>
      </ui:CommentOut.Body>
      <sap:WorkflowViewStateService.ViewState>
        <scg:Dictionary x:TypeArguments="x:String, x:Object">
          <x:Boolean x:Key="IsExpanded">False</x:Boolean>
          <x:Boolean x:Key="IsPinned">False</x:Boolean>
        </scg:Dictionary>
      </sap:WorkflowViewStateService.ViewState>
    </ui:CommentOut>
    <If Condition="[pricingScreenExists]" DisplayName="If pricingScreenExists" sap:VirtualizedContainerService.HintSize="521,51" sap2010:WorkflowViewState.IdRef="If_46">
      <sap:WorkflowViewStateService.ViewState>
        <scg:Dictionary x:TypeArguments="x:String, x:Object">
          <x:Boolean x:Key="IsExpanded">False</x:Boolean>
          <x:Boolean x:Key="IsPinned">False</x:Boolean>
        </scg:Dictionary>
      </sap:WorkflowViewStateService.ViewState>
      <If.Else>
        <Sequence DisplayName="AE - Unable to load pricing screen" sap:VirtualizedContainerService.HintSize="376,245" sap2010:WorkflowViewState.IdRef="Sequence_57">
          <sap:WorkflowViewStateService.ViewState>
            <scg:Dictionary x:TypeArguments="x:String, x:Object">
              <x:Boolean x:Key="IsExpanded">True</x:Boolean>
            </scg:Dictionary>
          </sap:WorkflowViewStateService.ViewState>
          <ui:LogMessage DisplayName="Log Message" sap:VirtualizedContainerService.HintSize="334,91" sap2010:WorkflowViewState.IdRef="LogMessage_39" Level="Error" Message="[componentName+&quot;: Unable to load pricing screen&quot;]" />
          <Throw DisplayName="Throw AE" Exception="[New ApplicationException(componentName+&quot;: Unable to load pricing screen&quot;)]" sap:VirtualizedContainerService.HintSize="334,22" sap2010:WorkflowViewState.IdRef="Throw_35" />
        </Sequence>
      </If.Else>
    </If>
    <ui:SendHotkey ClickBeforeTyping="{x:Null}" DelayBefore="{x:Null}" DelayBetweenKeys="{x:Null}" DelayMS="{x:Null}" EmptyField="{x:Null}" SendWindowMessages="{x:Null}" Activate="True" DisplayName="Send Hotkey f5" sap:VirtualizedContainerService.HintSize="521,154" sap2010:WorkflowViewState.IdRef="SendHotkey_1" Key="f5" KeyModifiers="None" SpecialKey="True">
      <ui:SendHotkey.Target>
        <ui:Target ClippingRegion="{x:Null}" Element="{x:Null}" Id="ce03d2ed-03e9-4f8c-99ed-af0c003453e2" InformativeScreenshot="08c48f292c425c0069188666d7ee76cc" Selector="&lt;wnd app='chrome.exe' cls='*' title='*Salesforce - Google Chrome' /&gt;">
          <ui:Target.TimeoutMS>
            <InArgument x:TypeArguments="x:Int32" />
          </ui:Target.TimeoutMS>
          <ui:Target.WaitForReady>
            <InArgument x:TypeArguments="ui:WaitForReady" />
          </ui:Target.WaitForReady>
        </ui:Target>
      </ui:SendHotkey.Target>
    </ui:SendHotkey>
    <If Condition="[in_Discount.toupper&lt;&gt;&quot;NOT APPLICABLE&quot; and in_Discount&lt;&gt;&quot;&quot;]" DisplayName="If discount" sap:VirtualizedContainerService.HintSize="521,582" sap2010:WorkflowViewState.IdRef="If_47">
      <If.Then>
        <Sequence sap:VirtualizedContainerService.HintSize="376,434" sap2010:WorkflowViewState.IdRef="Sequence_63">
          <sap:WorkflowViewStateService.ViewState>
            <scg:Dictionary x:TypeArguments="x:String, x:Object">
              <x:Boolean x:Key="IsExpanded">True</x:Boolean>
            </scg:Dictionary>
          </sap:WorkflowViewStateService.ViewState>
          <ui:UiElementExists Exists="{x:Null}" DisplayName="Element Exists - discount input box" sap:VirtualizedContainerService.HintSize="334,106" sap2010:WorkflowViewState.IdRef="UiElementExists_40">
            <ui:UiElementExists.Target>
              <ui:Target ClippingRegion="{x:Null}" Element="{x:Null}" Id="505c514f-e40e-481d-80f9-6c49e2b2ebcb" InformativeScreenshot="4b7fe4408b1924fe877c99b39e9cf451" Selector="&lt;html app='chrome.exe' htmlwindowname='*' title='*Salesforce' /&gt;&lt;webctrl name='*' tag='IFRAME' /&gt;&lt;webctrl aaname='Discount %' /&gt;&lt;nav up='1' /&gt;&lt;webctrl parentid='*' tag='INPUT' type='text' /&gt;" TimeoutMS="30000">
                <ui:Target.WaitForReady>
                  <InArgument x:TypeArguments="ui:WaitForReady" />
                </ui:Target.WaitForReady>
              </ui:Target>
            </ui:UiElementExists.Target>
          </ui:UiElementExists>
          <Delay mva:VisualBasic.Settings="{x:Null}" DisplayName="Delay 1 second" Duration="00:00:01" sap:VirtualizedContainerService.HintSize="334,22" sap2010:WorkflowViewState.IdRef="Delay_1">
            <TextExpression.Namespaces>
              <sco:Collection x:TypeArguments="x:String">
                <x:String>System.Activities</x:String>
                <x:String>System.Activities.Statements</x:String>
                <x:String>System.Activities.Expressions</x:String>
                <x:String>System.Activities.Validation</x:String>
                <x:String>System.Activities.XamlIntegration</x:String>
                <x:String>Microsoft.VisualBasic.Activities</x:String>
                <x:String>System</x:String>
                <x:String>System.Collections.Generic</x:String>
                <x:String>System.Data</x:String>
                <x:String>System.Diagnostics</x:String>
                <x:String>System.IO</x:String>
                <x:String>System.Linq</x:String>
                <x:String>System.Management.Automation</x:String>
                <x:String>System.Net.Mail</x:String>
                <x:String>System.Xml</x:String>
                <x:String>System.Xml.Linq</x:String>
                <x:String>UiPath.Library</x:String>
                <x:String>System.Windows.Markup</x:String>
              </sco:Collection>
            </TextExpression.Namespaces>
            <TextExpression.References>
              <sco:Collection x:TypeArguments="AssemblyReference">
                <AssemblyReference>System.Activities</AssemblyReference>
                <AssemblyReference>mscorlib</AssemblyReference>
                <AssemblyReference>System.Data</AssemblyReference>
                <AssemblyReference>System</AssemblyReference>
                <AssemblyReference>System.Core</AssemblyReference>
                <AssemblyReference>System.Management.Automation</AssemblyReference>
                <AssemblyReference>System.Xml</AssemblyReference>
                <AssemblyReference>System.Xml.Linq</AssemblyReference>
                <AssemblyReference>UiPath.Library</AssemblyReference>
                <AssemblyReference>PresentationFramework</AssemblyReference>
                <AssemblyReference>WindowsBase</AssemblyReference>
                <AssemblyReference>PresentationCore</AssemblyReference>
                <AssemblyReference>System.Xaml</AssemblyReference>
              </sco:Collection>
            </TextExpression.References>
            <sap2010:WorkflowViewState.ViewStateManager>
              <sap2010:ViewStateManager>
                <sap2010:ViewStateData sap:VirtualizedContainerService.HintSize="200,22" Id="Delay_1" />
              </sap2010:ViewStateManager>
            </sap2010:WorkflowViewState.ViewStateManager>
          </Delay>
          <ui:TypeInto AlterIfDisabled="{x:Null}" ClickBeforeTyping="{x:Null}" DelayBefore="{x:Null}" DelayBetweenKeys="{x:Null}" DelayMS="{x:Null}" EmptyField="{x:Null}" SendWindowMessages="{x:Null}" SimulateType="{x:Null}" Activate="True" DisplayName="Type Into Discount" sap:VirtualizedContainerService.HintSize="334,134" sap2010:WorkflowViewState.IdRef="TypeInto_1" Text="[in_Discount]">
            <ui:TypeInto.Target>
              <ui:Target ClippingRegion="{x:Null}" Element="{x:Null}" Id="cca8b730-4db4-4a21-ae90-a4a9947f8c0f" InformativeScreenshot="34bc56532f99685d8be369c8e21c9ec2" Selector="&lt;html app='chrome.exe' htmlwindowname='*' title='*Salesforce' /&gt;&lt;webctrl name='*' tag='IFRAME' /&gt;&lt;webctrl aaname='Discount %' /&gt;&lt;nav up='1' /&gt;&lt;webctrl parentid='*' tag='INPUT' type='text' /&gt;">
                <ui:Target.TimeoutMS>
                  <InArgument x:TypeArguments="x:Int32" />
                </ui:Target.TimeoutMS>
                <ui:Target.WaitForReady>
                  <InArgument x:TypeArguments="ui:WaitForReady" />
                </ui:Target.WaitForReady>
              </ui:Target>
            </ui:TypeInto.Target>
          </ui:TypeInto>
        </Sequence>
      </If.Then>
    </If>
    <If Condition="[in_ManualFee.toupper&lt;&gt;&quot;NOT APPLICABLE&quot; and in_ManualFee&lt;&gt;&quot;&quot;]" DisplayName="If manual fee" sap:VirtualizedContainerService.HintSize="521,582" sap2010:WorkflowViewState.IdRef="If_48">
      <If.Then>
        <Sequence sap:VirtualizedContainerService.HintSize="376,434" sap2010:WorkflowViewState.IdRef="Sequence_64">
          <sap:WorkflowViewStateService.ViewState>
            <scg:Dictionary x:TypeArguments="x:String, x:Object">
              <x:Boolean x:Key="IsExpanded">True</x:Boolean>
            </scg:Dictionary>
          </sap:WorkflowViewStateService.ViewState>
          <ui:UiElementExists Exists="{x:Null}" DisplayName="Element Exists - fee input box" sap:VirtualizedContainerService.HintSize="334,106" sap2010:WorkflowViewState.IdRef="UiElementExists_41">
            <ui:UiElementExists.Target>
              <ui:Target ClippingRegion="{x:Null}" Element="{x:Null}" Id="505c514f-e40e-481d-80f9-6c49e2b2ebcb" InformativeScreenshot="4b7fe4408b1924fe877c99b39e9cf451" Selector="&lt;html app='chrome.exe' htmlwindowname='*' title='*Salesforce' /&gt;&lt;webctrl name='*' tag='IFRAME' /&gt;&lt;webctrl aaname='Top Down Manual Fee' /&gt;&lt;nav up='1' /&gt;&lt;webctrl parentid='*' tag='INPUT' type='text' /&gt;" TimeoutMS="30000">
                <ui:Target.WaitForReady>
                  <InArgument x:TypeArguments="ui:WaitForReady" />
                </ui:Target.WaitForReady>
              </ui:Target>
            </ui:UiElementExists.Target>
          </ui:UiElementExists>
          <Delay mva:VisualBasic.Settings="{x:Null}" DisplayName="Delay 1 second" Duration="00:00:01" sap:VirtualizedContainerService.HintSize="334,22" sap2010:WorkflowViewState.IdRef="Delay_1">
            <TextExpression.Namespaces>
              <sco:Collection x:TypeArguments="x:String">
                <x:String>System.Activities</x:String>
                <x:String>System.Activities.Statements</x:String>
                <x:String>System.Activities.Expressions</x:String>
                <x:String>System.Activities.Validation</x:String>
                <x:String>System.Activities.XamlIntegration</x:String>
                <x:String>Microsoft.VisualBasic.Activities</x:String>
                <x:String>System</x:String>
                <x:String>System.Collections.Generic</x:String>
                <x:String>System.Data</x:String>
                <x:String>System.Diagnostics</x:String>
                <x:String>System.IO</x:String>
                <x:String>System.Linq</x:String>
                <x:String>System.Management.Automation</x:String>
                <x:String>System.Net.Mail</x:String>
                <x:String>System.Xml</x:String>
                <x:String>System.Xml.Linq</x:String>
                <x:String>UiPath.Library</x:String>
                <x:String>System.Windows.Markup</x:String>
              </sco:Collection>
            </TextExpression.Namespaces>
            <TextExpression.References>
              <sco:Collection x:TypeArguments="AssemblyReference">
                <AssemblyReference>System.Activities</AssemblyReference>
                <AssemblyReference>mscorlib</AssemblyReference>
                <AssemblyReference>System.Data</AssemblyReference>
                <AssemblyReference>System</AssemblyReference>
                <AssemblyReference>System.Core</AssemblyReference>
                <AssemblyReference>System.Management.Automation</AssemblyReference>
                <AssemblyReference>System.Xml</AssemblyReference>
                <AssemblyReference>System.Xml.Linq</AssemblyReference>
                <AssemblyReference>UiPath.Library</AssemblyReference>
                <AssemblyReference>PresentationFramework</AssemblyReference>
                <AssemblyReference>WindowsBase</AssemblyReference>
                <AssemblyReference>PresentationCore</AssemblyReference>
                <AssemblyReference>System.Xaml</AssemblyReference>
              </sco:Collection>
            </TextExpression.References>
            <sap2010:WorkflowViewState.ViewStateManager>
              <sap2010:ViewStateManager>
                <sap2010:ViewStateData sap:VirtualizedContainerService.HintSize="200,22" Id="Delay_1" />
              </sap2010:ViewStateManager>
            </sap2010:WorkflowViewState.ViewStateManager>
          </Delay>
          <ui:TypeInto AlterIfDisabled="{x:Null}" ClickBeforeTyping="{x:Null}" DelayBefore="{x:Null}" DelayBetweenKeys="{x:Null}" DelayMS="{x:Null}" EmptyField="{x:Null}" SendWindowMessages="{x:Null}" SimulateType="{x:Null}" Activate="True" DisplayName="Type Into Manual fee" sap:VirtualizedContainerService.HintSize="334,134" sap2010:WorkflowViewState.IdRef="TypeInto_2" Text="[in_ManualFee]">
            <ui:TypeInto.Target>
              <ui:Target ClippingRegion="{x:Null}" Element="{x:Null}" Id="cca8b730-4db4-4a21-ae90-a4a9947f8c0f" InformativeScreenshot="4b7fe4408b1924fe877c99b39e9cf451" Selector="&lt;html app='chrome.exe' htmlwindowname='*' title='*Salesforce' /&gt;&lt;webctrl name='*' tag='IFRAME' /&gt;&lt;webctrl aaname='Top Down Manual Fee' /&gt;&lt;nav up='1' /&gt;&lt;webctrl parentid='*' tag='INPUT' type='text' /&gt;">
                <ui:Target.TimeoutMS>
                  <InArgument x:TypeArguments="x:Int32" />
                </ui:Target.TimeoutMS>
                <ui:Target.WaitForReady>
                  <InArgument x:TypeArguments="ui:WaitForReady" />
                </ui:Target.WaitForReady>
              </ui:Target>
            </ui:TypeInto.Target>
          </ui:TypeInto>
        </Sequence>
      </If.Then>
    </If>
    <ui:LogMessage DisplayName="Log Message" sap:VirtualizedContainerService.HintSize="521,91" sap2010:WorkflowViewState.IdRef="LogMessage_13" Level="Info" Message="[&quot;End: &quot;+componentName]" />
  </Sequence>
</Activity>